-- 基础信息
base_info = {
	group_id = 133313103
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 103001, gadget_id = 70500000, pos = { x = -605.153, y = 50.008, z = 5869.576 }, rot = { x = 4.548, y = 0.027, z = 0.683 }, level = 32, point_type = 2053, area_id = 32 },
	{ config_id = 103002, gadget_id = 70500000, pos = { x = -604.659, y = 49.959, z = 5869.374 }, rot = { x = 4.548, y = 0.027, z = 0.683 }, level = 32, point_type = 2053, area_id = 32 },
	{ config_id = 103003, gadget_id = 70500000, pos = { x = -604.399, y = 50.216, z = 5870.020 }, rot = { x = 4.548, y = 0.027, z = 0.683 }, level = 32, point_type = 2053, area_id = 32 },
	{ config_id = 103004, gadget_id = 70500000, pos = { x = -406.291, y = 88.598, z = 5696.505 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 7031, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 103001, 103002, 103003, 103004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
